/*
Theme Name:     Angular Child
Theme URI:      http://www.nbrsap.com.au/
Description:    Child theme for the Angular theme 
Author:         NBRS+PARTNERS
Author URI:     http://www.nbrsap.com.au/
Template:       angular
*/


/* ------------ GENERAL ------------ */
body {
	
}
h1, h2, h3, h4, h5, h6, .widgettitle {
	
}
hero-text, blockquote, legend, #top .slideshow_caption h1, .gform_wrapper .gfield_description, .gform_wrapper .ginput_complex label, .gform_wrapper .gfield_time_hour label, .gform_wrapper .gfield_time_minute label, .gform_wrapper .gfield_date_month label, .gform_wrapper .gfield_date_day label, .gform_wrapper .gfield_date_year label, .gform_wrapper .instruction, .gform_wrapper .gsection_description {
	font-family: "source-sans-pro", 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
	font-weight: 300 !important;
}
.flex_column h1, .flex_column h2, .flex_column h3, .flex_column h4, .flex_column h5, .flex_column h6 {
	font-weight: 400 !important;
}
p {
	margin: 0 0 0.5em 0 !important;
}

.page-title.heading-color {
font-size: 35px;
}

h2 {
font-size: 25px !important;
margin: 15px 0 5px 0 !important;
}
h3 {
font-size: 18px !important;
}

strong {
font-weight: 400 !important;
}
a:hover {
text-decoration: none !important;
}
.title_container .page-subtitle, #top .dynamic_el_1 .page-subtitle {
font-family: inherit !important;
}
.rsswidget, .rsswidget a {
font-weight: normal !important;
}
.rsswidget a img {
display:none !important;
}


/* ------------ HEADER ------------ */
#header {
	margin-bottom: 0 !important;
}
.main_menu {
	top: 0 !important;
}
#menu-mainnav {
	font-size: 18px;
}

.main_menu {
	float: left !important;
}
.main_menu ul:first-child > li > a {
	margin-right: 25px;
	margin-left: 0 !important;
}
.main_menu .menu ul {
	left: 0 !important;
}
#header .container {
	border-bottom: none !important;
}
.color_strip.primary-background {
	background-color: #333 !important;
}
.title_container h1, #top .dynamic_el_1 .title_container h1 {
padding-top: 0 !important;
}


/* ------------ BODY ------------ */
blockquote {
	margin: 10px 0 10px 54px;
}
blockquote p {
	font-style: italic;
}
.hr_invisible {
	padding: 0 !important;
}
#top .portfolio-title {
	font-family: inherit !important;
}

.page-title.heading-color {
	font-size: 45px;
	font-weight: 300;
}

.lightbox_video .image_overlay_effect_inside {
	background: none !important;
}

.home .widgettitle {
	text-align: right;
}
.template-dynamic-frontpage .flex_column h3 {
	font-size: 18px;
}
.sidebar .widgettitle a {
	font-size:18px;
	font-weight: 400;
}
.avia-button {
	background-color: #333 !important;
	background-image: none !important;
	text-shadow: none !important;
	border: none !important;
}

.avia-button .avia-info {
	background-image: url("/wp-content/themes/angular-child/images/icons/info.png") !important;
}
.avia-button .avia-alert {
	background-image: url("/wp-content/themes/angular-child/images/icons/alert.png") !important;
}
.avia-button .avia-tick {
	background-image: url("/wp-content/themes/angular-child/images/icons/tick.png") !important;
}
.avia-button .avia-download {
	background-image: url("/wp-content/themes/angular-child/images/icons/download.png") !important;
}
.avia-button .avia-note {
	background-image: url("/wp-content/themes/angular-child/images/icons/note.png") !important;
}
.avia-button .avia-help {
	background-image: url("/wp-content/themes/angular-child/images/icons/help.png") !important;
}
.avia-button .avia-error {
	background-image: url("/wp-content/themes/angular-child/images/icons/error.png") !important;
}
.template-dynamic {
padding-bottom: 20px !important;
}
.widget {
padding-bottom: 10px !important;
}
#top.home .image_overlay_effect {
    display: none !important;
}
a img.tile-greyscale {
filter: grayscale(100%);
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
filter: grayscale(100%);
}

a img.tile-greyscale:hover {
    filter: none;
    -webkit-filter: grayscale(0);
}

/* ------------ Featured Slider ------------ */

#top div .slide_controls {
top: auto !important;
bottom: 30px!important;
}

/* ------------ Portfolio Filter ------------ */

.all_sort_button, 
.places-to-live_sort_button,
	.residential_sort_button,
	.seniors-living_sort_button,
	.hospitality_sort_button,
.places-for-learning_sort_button, 
	.early-learning_sort_button,
	.junior-learning_sort_button,
	.senior-learning_sort_button,
	.tertiary-learning_sort_button,
	.masterplan_sort_button,
	.performing-arts_sort_button,
	.sports_sort_button,
	.science-technology_sort_button,
	.resource_sort_button,
	.outdoor-learning_sort_button,
.places-to-gather_sort_button,
	.urban-movement_sort_button,
	.recreation_sort_button,
	.hospitality-retail_sort_button,
	.auditoriums_sort_button,
	.worship_sort_button,
	.urban_sort_button,
	.civic-cultural_sort_button,
.places-for-wellness_sort_button, 
.places-for-work_sort_button, 
.places-for-justice_sort_button
{
	padding: 4px 7px;
	background-color: #999999;
	color: #fff !important;
	font-size: 13px;
	margin-right: 5px;
	margin-bottom: 5px;
	text-transform: lowercase;
}

.all_sort_button:hover, 
.places-to-live_sort_button:hover, 
	.residential_sort_button:hover,
	.seniors-living_sort_button:hover,
	.hospitality_sort_button:hover,
.places-for-learning_sort_button:hover,
	.early-learning_sort_button:hover,
	.junior-learning_sort_button:hover,
	.senior-learning_sort_button:hover,
	.tertiary-learning_sort_button:hover,
	.masterplan_sort_button:hover,
	.performing-arts_sort_button:hover,
	.sports_sort_button:hover,
	.science-technology_sort_button:hover,
	.resource_sort_button:hover,
	.outdoor-learning_sort_button:hover,
.places-to-gather_sort_button:hover,
	.urban-movement_sort_button:hover,
	.recreation_sort_button:hover,
	.hospitality-retail_sort_button:hover,
	.auditoriums_sort_button:hover,
	.worship_sort_button:hover,
	.urban_sort_button:hover,
	.civic-cultural_sort_button:hover,
.places-for-wellness_sort_button:hover, 
.places-for-work_sort_button:hover, 
.places-for-justice_sort_button:hover
{
	background-color: #333333;
	color: #fff !important;
	text-decoration: none !important;
}

.active_sort {
	padding: 4px 7px;
	color: #fff !important;
	font-size: 13px;
	margin-right: 5px;
	margin-bottom: 5px;
	background-color: #f05233;
	text-transform: lowercase;
}

#js_sort_items .text-sep {
	display: none !important;
}
.post-title.portfolio-title a {
text-decoration: none !important;
}

.relThumbTitle {
text-align: left !important;
}
.title-span {
display: none;
}
#top .portfolio-title{
padding:20px !important;
}

/* ------------ GRAVITY FORMS ------------ */
.gform_button {
font-family: league-gothic, 'Helvetica Neue', Helvetica, Arial, sans-serif;
text-transform: uppercase;
font-size: 20px !important;
}
.gform_footer {
padding-top: 5px !important;
margin-top: 5px !important;
}
.input-text, input[type="text"], input[type="input"], input[type="password"], input[type="email"], textarea, select {
margin-bottom: 5px !important;
}
.gform_wrapper  label {
	font-weight: 400 !important;
	color: #000000;
	font-size: 14px !important;
}
.gform_wrapper .gfield_description, .gform_wrapper .gsection_description  {
padding: 0 !important;
}
.ginput_complex label {
margin-top: 0 !important;
}
.gform_wrapper .gfield_description, .gform_wrapper .ginput_complex label, .gform_wrapper .gfield_time_hour label, .gform_wrapper .gfield_time_minute label, .gform_wrapper .gfield_date_month label, .gform_wrapper .gfield_date_day label, .gform_wrapper .gfield_date_year label, .gform_wrapper .instruction, .gform_wrapper .gsection_description {
font-size: 12px !important;
color:#666666;
}
.gform_wrapper {
-webkit-appearance: none;
-webkit-border-radius: 0;
}
.gform_wrapper h2.gsection_title {
font-weight: normal !important;
}
.ginput_quantity {
display: inline-block !important;
}
.greybgform {
background-color: #f2f2f2;
padding: 15px;
}

/* ------------ FOOTER ------------ */
#footer-left {
min-width: 20%;
display: block;
float: left;
}
#footer-right {
display: block;
float: right;
text-align: right;
min-width: 80%;
}
#footer-centre {
width: 100%;
display: block;
text-align: center;
}




/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {

}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 989px) {


.main_menu {
	padding-top: 0;
	left: 0 !important;
}
#header .container {
	padding-bottom: 0 !important;
}
#menu-mainnav {
	font-size: 15px;
}
.main_menu ul:first-child > li > a {
	margin-right: 15px;
}
.logo {
	margin-bottom: 20px !important;
	width: 218px !important;
}
.post-title.portfolio-title a {
text-decoration: none !important;
	font-size: 11px;
}
#top .portfolio-title{
padding:13px !important;
}

}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
body {
font-size: 13px !important;
}
	#header .container {
	padding-bottom: 0 !important;
}	
.logo, .logo a {
	float: none !important;
}
.logo {
	padding-bottom: 20px !important;
	max-width: 100%;
}
.avia-button {
	font-size: 10px !important;
}	
.page-title.heading-color {
font-size: 35px;
}
.widget {
padding-bottom: 0 !important;
}
.flex_column h2 {
margin-top: 0 !important;
}
body div .first {
clear: none !important;
}
		
}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {


#top .one_fifth {
width: 200px !important;
margin-right: 10px !important;
}
}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) { 
	

#footer-right {
max-width: 255px;
}
#top .one_fifth {
width: 145px !important;
margin-right: 5px !important;
}
}

